Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 26 Mar 2020 20:22:08 -0400

Chat transcript

	

	Frank Fri, 03/27/20 01:09:37 am Europe/Skopje
	
		Hello, would you like to talk about our services?

	Visitor 01:09:37 am
	
		hello

	Frank 01:10:04 am
	
		Hey There!
	
		Welcome to Colocation America
	
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services

	Visitor 01:11:27 am
	
		are you online

	Frank 01:11:34 am
	
		I am.

	Visitor 01:11:42 am
	
		i want to ask about colocation

	Frank 01:12:07 am
	
		Please let me know your concern!

	Visitor 01:12:24 am
	
		https://www.colocationamerica.com/colocation/1u-colocation.htm
	
		here
	
		i can choose options yes
	
		and after that i need to add server
	
		?
	
		can i tel spec of the server and you guys to install it
	
		or i get server with colocation also

	Frank 01:13:18 am
	
		Are you looking to purchase Colocation?

	Visitor 01:13:23 am
	
		yes
	
		i want to buy rack
	
		for my own dedicated servers
	
		1 for start

	Frank 01:14:54 am
	
		Colocation and Dedicated servers are different. While Dedicated Server is considered as your personal server, colocation is a shared server.
	
		So, you need 1U rack space. Let me know which location you want this colocation for?

	Visitor 01:15:20 am
	
		Dallas
	
		you have

	Frank 01:16:18 am
	
		Alright. Let me know if  you need any additional Firewall/IPv4 Address/Load Balancer/Power Plugs?

	Visitor 01:17:12 am
	
		I will need firewall but basic one

	Frank 01:17:16 am
	
		Can you help me with your name and email ID? So, that I can pass this information to the sales team!

	Visitor 01:17:26 am
	
		IPV4 about 50
	
		yes
	
		Blazho and my email is [email-masked]
	
		they can send me quote
	
		on thing you say colocation is shared
	
		how much i get as Ram and Disk
	
		?

	Frank 01:18:51 am
	
		My sales team would be able to help you regarding this information.
	
		I have shared your details with them, please expect a followup within next few hours.

	Visitor 01:19:38 am
	
		ok
	
		thanks

	Frank 01:19:44 am
	
		Is there anything else I can help you with today?

	Visitor 01:19:51 am
	
		i want to get idea
	
		what i get with colocation
	
		and how much I need to pay

	Frank 01:20:22 am
	
		My sales team would be able to help you with this information.
	
		I have shared your details, they will contact you soon
	
		It was nice talking to you. Have a great day, goodbye!

	System 01:21:15 am
	
		Frank archived the chat

	11m 38s

Chat has been opened from website: https://www.colocationamerica.com/linux-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com